<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Interaction of the Text Image Link Editor with Other Components
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="Text-Image-Link-Editor_7439374.html">Text Image Link Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Interaction of the Text Image Link Editor with Other Components</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The Text Image Link Editor interacts primarily with the XML Editor, but it can also interact with the Navigator and the Metadata Editor.
            </p>
            <p>
              As described above, texts, images and Text Image Link Objects can be opened in the <a href="https://dev2.dariah.eu/wiki/display/TextGrid/Navigator" class="external-link" rel="nofollow">Navigator</a>.
            </p>
            <p>
              The <a href="https://dev2.dariah.eu/wiki/display/TextGrid/Metadata+Editor" class="external-link" rel="nofollow">Metadata Editor</a> is used to edit and save metadata for TextGrid Objects. Images as well as Text Image Link Objects must be associated with metadata to be searchable.
            </p>
            <p>
              The <a href="https://dev2.dariah.eu/wiki/display/TextGrid/XML+Editor" class="external-link" rel="nofollow">XML Editor</a> is by default a part of the Text Image Link Editor Perspective.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
